Subject: Ticket Assigned - Wrong status you put for Order# 4693030417
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 03:22:09 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong status you put for Order# 4693030417 Goodafternoon This status of my order is wrong..I was waiting whole day( yesterday ) to receive order but I received no call ..no message..Everytime delivery boy contacts us via wts app in the morning to get location but this time no one contacted us .then why they put wrong remarks "customer no response".I made complaint 2 times but still no response I get..Kindly inform me when you will deliver the parcel so that I can manage to be at home.RegardsMrs Shahzad Rafiq00974664125370097466682852 Order#4693030417

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5088333